Kerbal Space Program - Bug #7400

Probe contracts
03/17/2016 07:17 PM - minimalist

Status: Needs Clarification
Severity: Low

Assignee:

Category:

Target version:

Version: 1.0.5

Platform: Windows

Expansion:

Start date:

% Done:

Language:
Mod Related:

03/17/2016
0%

English (US)
No

Description

I've just completed a 'Launch a new, unmanned probe into orbit around..." by launching a manned ship, reaching the required orbit
(manned), going EVA (leaving no kerbals in the vessel) and switching back to the vessel. Is this intended behaviour?

Apologies if raised previously.

History

#1 - 03/17/2016 07:18 PM - minimalist
No probe core, BTW.

#2 - 07/17/2016 09:44 AM - TriggerAu

- Status changed from New to Needs Clarification

#3 - 07/29/2016 10:21 AM - bewing

You need a probe core now. AFAIK, the rest of it is intended.

04/17/2024

1/1



http://www.tcpdf.org

